CVE-2009-3794

2009-12-10T19:30:00
ID CVE-2009-3794
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

Heap-based buffer overflow in Adobe Flash Player before 10.0.42.34 and Adobe AIR before 1.5.3 allows remote attackers to execute arbitrary code via crafted dimensions of JPEG data in an SWF file.